<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ekko-lightbox.css" server="ftp.pennet.com.br/www/" local="131486091931586868" remote="133045422600000000" Dst="0" />
<file name="ekko-lightbox.js" server="ftp.pennet.com.br/www/" local="131486091925116498" remote="133045423200000000" Dst="0" />
</dwsync>